package com.sifang.modules.customer.form;

public class OlDocumentFarmGainsDto {

    private String  partnersContractNumber;
    private String  dueDateFrom;//格式为：yyyyMMdd
    private String  dueDateTo;//格式为：yyyyMMdd
    private String  synchronizationType;//FULL - 全量 INC - 增量

    public String getPartnersContractNumber() {
        return partnersContractNumber;
    }

    public void setPartnersContractNumber(String partnersContractNumber) {
        this.partnersContractNumber = partnersContractNumber;
    }

    public String getDueDateFrom() {
        return dueDateFrom;
    }

    public void setDueDateFrom(String dueDateFrom) {
        this.dueDateFrom = dueDateFrom;
    }

    public String getDueDateTo() {
        return dueDateTo;
    }

    public void setDueDateTo(String dueDateTo) {
        this.dueDateTo = dueDateTo;
    }

    public String getSynchronizationType() {
        return synchronizationType;
    }

    public void setSynchronizationType(String synchronizationType) {
        this.synchronizationType = synchronizationType;
    }
}
